@echo off

echo Launching mod...

cd .\System\
if not exist "..\..\Content\System\Swat4.exe" goto notfound
..\..\Content\System\Swat4.exe sp-gzkia
echo Mod has exited.
exit

:notfound
echo SWAT4.exe was not found in the proper folder.
echo Check if this mod is installed under a separate directory of SWAT4 root folder.
pause



